<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Setting;
use Faker\Generator as Faker;

$settings = [];

$factory->define(Setting::class, function (Faker $faker) {
    return [
        'key' => '',
        'value' => ''
    ];
});

